	.pager {
	margin:auto;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}

.image_carousel {
	padding: 15px 0 15px 40px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.pagination {
	text-align: center;
	padding-top: 10px;
}
.pagination a {
	background: url(../imagens/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

.tooltip {
	display:none;
	/*background:transparent url(../imagens/white_arrow.png);*/
	background:#fff;
	font-size:12px;
	/*height:70px;
	width:160px;*/
	padding:5px;
	color:#9B999A;
	border: 1px solid #d3d3d3;
}